Subject: bug#28276: closed (Re: [bug#28276] pybitmessage: Update to 0.6.2)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 30 Sep 2017 14:27:02 +0000

Your bug report

#28276: pybitmessage: Update to 0.6.2

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28276: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28276
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#28276] pybitmessage: Update to 0.6.2
From: Christopher Baines <[email-masked]>
To: ng0 <[email-masked]>
Cc: [email-masked]
Date: Sat, 30 Sep 2017 15:26:33 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, 30 Sep 2017 14:18:38 +0000
ng0 <[email-masked]> wrote:

> Christopher Baines transcribed 1.5K bytes:
> > On Tue, 29 Aug 2017 14:06:04 +0000
> > ng0 <[email-masked]> wrote:
> >   
> > > Last version of patch.  
> > 
> > I've had a look at the patch attached, and it looks ok to me (I've
> > never used pybitmessage). If you can confirm that this is definitely
> > good to be merged, I'm happy to merge it?  
> 
> I don't use Bitmessage anymore, but
> I have used this patch to send some messages around.

That sounds ok to me. I've now merged this patch :)

Subject: pybitmessage: Update to 0.6.2
From: ng0 <[email-masked]>
To: [email-masked]
Date: Tue, 29 Aug 2017 12:38:58 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

The ticket will get the patch for the 0.6.1 -> 0.6.2 Update
today. I'm done, I just need to attend some other business
right now.
If you see the ticket now, check again in 1 - 3 hours.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://n0is.noblogs.org/my-keys
https://www.infotropique.org https://krosos.org